{
  "base_negative": "lowres, worst quality, low quality, bad anatomy, bad hand, extra digits, ",
  "base_positive": "masterpiece, best quality, absurdres, amazing quality, intricate details",
  "cfg": 5,
  "checkpoint_name": "kawaiialluxanime_.safetensors",
  "checkpoint_path": "Illustrious/kawaiialluxanime_.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "normal",
  "steps": 25,
  "vae": "sdxl_vae.safetensors"
}